body
{
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	font-family: verdana, sans-serif;
}

#rightcontent
{
	background-color: #fff;
	color: #333;
	border-left: 1px solid #000;
	margin-top: 10;
}

#rightcontent #td #tr #table
{
	background-color: #fff;
}


#imgcont1
{
	padding: 20px;
	text-align: center;
	background-color: #fff;
}

h1.head
{
	font: small-caps bold 24px/1.5em georgia, sans-serif;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
	border-bottom: 1px solid #000;
	background-color: #6B9199;
	color: #fff;
}

h2.head
{
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	padding: 10px 0 10px 0;
}

h3.head
{
	font-size: 18px;
	text-align: center;
	margin: 0;
}

h4.head
{
	font-size: 16px;
	text-align: center;
	padding: 10px 0 10px 0;	
	font-weight: normal;
	color: #0000FF;
}

#leftc 
{ 
	padding: 30px 30px 60px 30px;
	background-color: #9EB68F;
}

#leftc p
{
	font-size: 12px;
	padding: 10px 0 0 0;
	line-height: 1.5em;
}

table, tr, td
{
	margin: 0;
	padding: 0;
	vertical-align: top;
	border-collapse: collapse;
	font-size: 12px;
}

#leftc table.prog tr td
{
	border: 1px solid #333;
	padding: 8px;
}

table.prog { margin-left: 0px; }

td.day
{
	color: #fff;
	background-color: #6B9199;
	text-align: center;
	font-weight: bold;
}

td.day a:link { color: #fff; }
td.day a:hover { text-decoration: none; }

td.speak
{
	color: #fff;
	background-color: #6B9199;
	text-align: left;
	width: 200px;
	padding: 5px;
	font-weight: bold;
}

td.speak a:link { color: #fff; }
td.speak a:hover { text-decoration: none; }
ol li { font-size: 12px; }
ul li { font-size: 12px; }

